/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial,sans-serif;
	color:
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #04B404;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/
.GreenPrice{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
	text-align:left;
	color:#FFFFFF;
	background-image:url(Images/priceImage.jpg);
	background-repeat:no-repeat;
	background-position:center;
	
}

.SoldOutPrice{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
	text-align:left;
	color:#FFFFFF;
	background-image:url(Images/SoldOutImage.jpg);
	background-repeat:no-repeat;
	background-position:center;
	
}

.SpecOutOfTable{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:40%;
	text-align:left;
	color:#000000;
}
.TextIndent200Bold{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:700;
	margin-left:350px;
	margin-right:150px;
	text-align:left;
	color:#000000;
}

.TextIndent200{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:200;
	margin-left:400px;
	margin-right:150px;
	text-align:left;
	color:#000000;
}

.KeywordLinks{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:200;
	margin-left:150px;
	margin-right:150px;
	text-align:left;
	color:#000000;
}

.PageIntro{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:200;
	margin-left:200px;
	margin-right:200px;
	text-align:left;
	color:#000000;
}

.OtherProducts{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:200;
	margin-left:150px;
	text-align:left;
	padding-top:250px;
	color:#000000;
}

.Logo{
	margin-left:400px;
	padding: 10px 10px 10px 10px;
}

.ProductTitle{
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:200;
	text-decoration:underline;
	color:#01DF01;
}

.ProductImg{
	float:left;
	padding: 10px 10px 10px 10px;
}
.ProductDetail1{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:200;
	text-align:left;
	margin-left:100px;
	margin-right:400px;
	color:#000000;
}
.ProductDetail{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:200;
	text-align:left;
	padding-left:10px;
	color:#000000;
}
.ProductPrice{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:600;
	text-align:left;
	color:#FF0000;
}
.ProductRRP{
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
	text-align:center;
	text-decoration:line-through;
	color:#FF0000;
}


h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

a:h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 250px;
   margin-left:auto;
   margin-right:auto;
	width:80%px;

	background-color: #ffffff;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: 30px;
	height:140px;
    margin-left:auto;
    margin-right:auto;
	width:100%;
	background-image:url(Images/amrentals-header2.jpg);
	background-repeat:no-repeat;
	background-position:center;
	
}

#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 178px;
	border-left: 1px solid #ccd2d2;
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 10px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** utility styles *****************/
#container{
position:relative;
min-height: 100%;
height: auto !important;
margin-left:auto;
margin-right:auto;
width:1000px;

}
#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
    margin-left:auto;
    margin-right:auto;
	color: #919999;
	width: 600px;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 14px 10px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 0px;
	right: 6px;
	padding: 0px;
	margin: 0px;
}

/************* globalNav styles ****************/

#globalNav{
position:absolute;
top:150px;
width: 100%;
min-width: 640px;
height: 32px;
color: #cccccc;
padding: 0px;
margin: 0px;
background-color:#2E2E2E;
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 6px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size:12px;
  	color:#FFFFFF;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	color: #04B404;
	text-decoration: none;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 84px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}

/*************** search styles *****************/

#search{
	position: absolute;
	top: 5px;
	right: 10px;
	z-index: 101;
}

#search input{
  font-size: 70%;
  margin: 0px  0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 80%;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 10px 10px;
	margin-left:200px;
	margin-right:200px;
	font-size: 100%;
	min-height: 200px;
	height: 200px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	padding: 30px 0px 5px 0px;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
}


/*************** story styles ******************/

.story {
	padding: 10px 0px 0px 35px;
	font-size: 90%;
	margin-left:100px;
	font-weight:bold;
	line-height:normal;
	
}

.story h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
	
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 12px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: small;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
   margin-left:auto;
   margin-right:auto;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:   url("Images/bg_nav.jpg");
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}


/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
}

#advert img{
	display: block;
}
.googletag1{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;


}
.googletag2{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:250px;
	margin-right:250px;
	color:#999999;

}
.googletag3{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10px;
	width:200px;
	text-align:right;
}
/****attempt at content grid****/

#TractorColumnsA {
 position:relative;
 top:100px;
 margin-left:5%;
 width:90%;
}
#TractorColumnsB {
 position:relative;
 top:1500px;
 margin-left:;
 width:90%;
}

#TractorColumnsC {
 position:relative;
 top:2850px;
 margin-left:;
 width:90%;
}
#TractorBottomDiv {
 position:relative;
 top:3000px;
 margin-left:;
 width:90%;
}



#column1 {
 	position:absolute;
 	top:90;
 	left:0;
 	width:300px;
	padding: 20px 20px 20px 20px;
}
#column2 {
	position:absolute;
	margin-left:35%;
 	top:90;
 	left:0;
 	width:300px;
	padding: 20px 20px 20px 20px;

}
#column3 {
	position:absolute;
	top:90;
 	right:0;
 	width:300px;
	padding: 20px 20px 20px 20px;

}

/********************* end **********************/
